@charset "Shift-JIS";
@import url("/rent/css/common.css");
@import url("/rent/css/header.css");
@import url("/rent/css/footer.css");
/* ==========================================================

title : ホームメイト 住まいの英会話
scope : 英語でスポーツ

last modify : 2015/09/24 247_morita スピーカー部分崩れ修正
memo : 2015/05/28 222_souda ハックの削除、文字サイズを修正
2008/12/18 113_niwa

========================================================== */

/* ----------------------------------------------------------
 contents
---------------------------------------------------------- */
.contents {
	width:870px;
	margin:0px auto;
	padding:0px;
	}

/* ----------------------------------------------------------
 h1
---------------------------------------------------------- */
h1.ttl_cmn {
	background:url(../image/ttl_top.jpg) no-repeat 0 0;
	}
	
/* ----------------------------------------------------------
 英語deスポーツトップへもどるボタン
---------------------------------------------------------- */
div.btn_sports_top{
	clear:both;
	float:right;
	_float:none;
	margin:0;
	padding:0;
	text-align:right;
}
div.btn_sports_top a{
	display:block;
	width:205px;
	height:27px;
	background: url(../image/btn_sports_top.gif) no-repeat 0 0;
	text-indent:-9999px;
	text-align:left;
}
div.btn_sports_top a:hover{
	background: url(../image/btn_sports_top.gif) no-repeat 0 -27px;
}

/* ----------------------------------------------------------
 h2
---------------------------------------------------------- */
h2 {
	clear:both;
	margin:0;
	padding:0;
	}

	
/* ----------------------------------------------------------
 menu
---------------------------------------------------------- */
ul.menu{
	clear:both;
	width:775px;
	height:35px;
	margin:5px auto 0 auto;
	_margin:5px 0 0 0;
	padding:0;
	list-style:none;
}
ul.menu li{
	display:block;
	float:left;
	width:125px;
	height:29px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	position:relative;
}
ul.menu li a{
	display:block;
	float:left;
	width:125px;
	height:29px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	position:relative;
}

/* ----------------------------------------------------------
 単語　
---------------------------------------------------------- */
div.word_menu {
	float:left;
	height:20px;
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	font-size:80%;
	position:relative;
	top:-4px;
	left:50px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	div.word_menu {
		letter-spacing:-0.02em;
	}
}

/* ----------------------------------------------------------
 単語　サブ
---------------------------------------------------------- */
div.word_submenu {
	clear:both;
	width:700px;
	margin:0 auto;
	padding:0 0 10px 0;
	text-align:right;
	font-size:80%;
	position:relative;
	top:-4px;
}

/* ----------------------------------------------------------
 スピーカー
---------------------------------------------------------- */
div.attentiontext {
	float:right;
	height:20px;
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	font-size:80%;
	position:relative;
	left:-55px;
}
div.attentiontext span{
	position:relative;
	top:-2px;
	left:3px;
}
/* ----------------------------------------------------------
 スピーカー イラスト
---------------------------------------------------------- */
div.atten_illusttext {
	float:right;
	height:20px;
	margin:10px 0 -10px 0;
	padding:0;
	text-align:left;
	font-size:80%;
	position:relative;
	left:-55px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
div.atten_illusttext {
	letter-spacing:-0.02em;
	 }
}

div.atten_illusttext span{
	position:relative;
	top:-2px;
	left:3px;
}



/* ----------------------------------------------------------
 section
---------------------------------------------------------- */
div.section {
	display:inline-table;
	clear:both;
	width:774px;
	margin:20px auto 0 auto;
	padding:0;
	_padding:15px 0 0 0;
	border:1px solid #AAA;
}
.section:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden; 
}
/*Hides from IE-mac/*/
*html .section{height: 1%;}
.section{ display: block;}
/*End Hide from IE-mac*/


/* ----------------------------------------------------------
 英会話コンテンツ
---------------------------------------------------------- */
dl.talk{
	clear:both;
	width:600px;
	margin:15px auto;
	text-align:left;
	font-size:16px;
}

dl.talk dt{
	clear:both;
	width:560px;
	margin:15px 0 0 0 ;
}
dl.talk dd{
	margin:3px 0 0 0 ;
}
dl.talk dd.english{
	float:left;
	padding-top:3px;
	width:560px;
	color:#3CC2DA;
	font-weight:bold;
	font-size:24px;
}
dl.talk dd.speaker{
	float:right;
	width:21px;
	margin:4px 0 0 0;
}
dl.talk dd.illust{
	float:right;
	width:21px;
	height:28px;
	margin:5px 0 0 0;
}

dl.talk dd.reading{
	clear:both;
	width:560px;
	color:#666666;
	margin:0 0 11px;
}

/* ----------------------------------------------------------
 span.line
---------------------------------------------------------- */
span.line{
	display:block;
	clear:both;
	width:600px;
	height:5px;
	margin:0 auto ;
	padding:0;
	background: url(../image/dot_line.gif) repeat-x 0 0;
}

/* ----------------------------------------------------------
 次へボタン　戻るボタン
---------------------------------------------------------- */
.btn_next{
	float:right;
	width:100px;
	height:35px;
	margin:5px 0 0 0;
	padding:0 10px 0 0;
}
.btn_back{
	float:left;
	width:100px;
	height:35px;
	margin:5px 0 0 0;
	padding:0 0 0 10px;
}
.btn_next a,
.btn_back a{
	display:block;
	width:100px;
	height:35px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.btn_next a{background: url(../image/btn_next.gif) no-repeat 0 0;}
.btn_back a{background: url(../image/btn_back.gif) no-repeat 0 0;}

.btn_next a:hover{background: url(../image/btn_next.gif) no-repeat 0 -35px;}
.btn_back a:hover{background: url(../image/btn_back.gif) no-repeat 0 -35px;}


/* ----------------------------------------------------------
 player
---------------------------------------------------------- */
#player{
	display:block;
	clear:both;
}


